*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/*
header{
    width: 100%;
    position: fixed;
    top: 0;
}
#carouselExampleCaptions{
    margin-top: 5.25%;
}
**/
.background{
    background-color: black;
}
#logo img{
    border-radius: 50%;
}
#back{
    display: none;
    position: fixed;
    top: 80%;
    left: 94%;
    z-index: 1030;
    cursor: pointer;
    width:80px;
    height:80px;  
    background-color: white;
    border-radius: 50%;

}
/*
#nav{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    position: fixed;
    top: 0;
    z-index: 1030;
    background: rgba(0, 151, 19, 0);   
}
**/
#change-color{
    background-color: #C5C5D0;
    border-radius: 5px;
    display: flex;
    text-align: center;
    position: fixed;   
    z-index: 1040;
    left: 91%;
    top: 5%;
    width: 8.9%;
}
#nav{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    position: fixed;
    top: 0;
    z-index: 1030;

    
}

nav{
    width: 100% !important;
}
.navbar-toggler{
    color: white !important;
}

#ul{
    display: flex;
    flex-direction: row;
    justify-content:space-between;
}
#icon{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-left: 50px;
    margin-right: 10px;
    margin-bottom: 0 !important;
}

ul{
    list-style-type: none;
}
.margin-l{
    margin-left: 35%;
}

#searchbox{
    margin-top: 0.5%;
    margin-right: 0.5%;
    display: flex;
    justify-content: flex-end;
    justify-content: space-around;
    height: 10%;
    
}
input:focus { outline-width: 0; }
#searchbox i{
    margin-right: 5px;
    margin-left: 5px;
}
form i, ul i{
    cursor: pointer ;
    margin-top: auto;
    margin-bottom: auto;
}
i{
    color: white;
}
.d-flex i{
    color: white;
    margin-right: 5px;
}
.container h1{
    text-align: center;
}

#carouselExampleCaptions{
    margin-top: 5%;
    height: 100%;
}
.carousel-inner{
    height: 100%;
}
.carousel-inner img{
    height: 720px;
}

.carousel-indicators button{
    height: 10px !important;
    width: 10px !important;
    border-radius: 50%;
    
}
.carousel-item p{
    margin-bottom: 50px;
}

.carousel-item button{
    font-weight: bold;
    font-size: 20px;
    width: 150px;
    border-radius: 5px;
    opacity:1;
    margin-bottom: 20px;
}
.carousel-item button:hover{
    opacity: 0.5;
    
}

.card{
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    margin-bottom: 2%;
    
    
}


.card img{
    height: 15%;
    width: 20% !important;
    margin-left: auto;
    margin-right: auto;
}
#btn-placement{
    
    text-align: center;
}
#create{
    height: 50px;
    width: 50%;
    margin-top: 4%;
}
.row .img {
    border: 2px solid black ;
    border-radius: 50%;
    
}
.col-6 img{
    margin-left: 20%;
    margin-bottom: 5%;
    height: 150px;
    width: 150px;
}
#row{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
footer{
    color: white;
}
#footer{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
#newsletter{
    margin-top: 2.5%;
    width: 20%;
    text-align: center;
}
#copy h2{
    font-size: 15px;
    
}
#sub{
    margin: 5%;
    }
#avis{
    margin: 5%;

}
#copy {
    text-align: center;
}
#copy img{
    border-radius: 50%;
    margin-bottom: 10%;
    margin-top: 10%;

}
#contact{
    margin: 5%;
    
}
#newsletter input{
    margin-bottom: 0.5%;
}


footer h2{margin-top: 10% !important;}
#newsletter input{
    border-radius:5px ;
}   

#rs{
    margin-top: 70%;
}
.responsive-video {
    margin-top: 3%;
    overflow:hidden;
    padding-bottom:56.25%; 
    position:relative;
    height:0;
   }
   .responsive-video iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
   }
@media only screen and (max-width: 900px) {
    #newsletter input{
        width: 70% !important;
        height: 15px;
    }
     footer{
        font-size: 8px;
        margin-top: 10%;
    }
    footer #contact{
        text-align: center;
    }
    footer h2{
        font-size: 8px !important;
    }
    #newsletter{
        margin-right: 2%;
    }
    
    #newsletter input{
        width: 80%;
        height: 15px;
    }
    #newsletter h1,p{
        font-size: 8px;
    }
    #newsletter h1{
        margin-top: 30%;
    }
    #carouselExampleCaptions{
        margin-top: 14%;
    }
    .carousel-inner img{
        height: 560px;
    }
    .card{
        width: 13rem !important;
    }
    #back{
        top: 85%;
        left: 90%;      
        width:70px;
        height:70px;  
        
    
    }
}
@media only screen and (min-width: 600px) {
    .card{
        -webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
    }
    .card:hover{
        -webkit-transform: scale(1.3);
	transform: scale(1.3);
    }
    
}

@media only screen and (max-width: 600px) {
    #back{
        top: 85%;
        left: 84%;      
        width:60px;
        height:60px;  
        
    
    }
    
    .carousel-inner img{
        height: 488px;
    }
    #searchbox {
        flex-direction: column;
    }
    #icon{
        display: flex;
        flex-direction: row;
    }
    #searchbox input{
        width: 98%;
        margin-bottom: 50px;
    }
    
    footer{
        font-size: 8px;
        margin-top: 10%;
    }
    footer #contact{
        text-align: center;
    }
    footer h2{
        font-size: 8px !important;
    }
    #newsletter{
        margin-right: 2%;
        margin-top: auto;
        margin-bottom: auto;
    }
    
    #newsletter input{
        width: 80%;
        height: 15px;
    }
    #newsletter h6,p{
        font-size: 8px;
    }
    #newsletter h1{
        margin-top: 30%;
    }
    #choice{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .card{
        width: 90% !important;
    }
    #carouselExampleCaptions{
        margin-top: 26%;
    }
    #contact ul{
        padding-top: 50%;
        font-size: 10px;
    }
    .col-6 img{
        margin-left: 0;
        margin-bottom: 0
        
    }
    #copy img{
        margin-bottom: 20%;
        width: 100px;
        height: 100px;
    }
    #copy{
        margin-right: 10%;
    }
    #change-color{
        background-color: #C5C5D0;
        border-radius: 5px;
        display: flex;
        text-align: center;
        position: fixed;   
        z-index: 1040;
        left: 85.5%;
        top: 31%;
        width: 14%;
    }
}